#!/usr/bin/make -f

# export DH_VERBOSE = 1

export PYBUILD_NAME=ezdxf

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	(cd docs ; make PYTHONPATH=../src SPHINXBUILD=sphinx-build html)
	(cd docs ; make PYTHONPATH=../src SPHINXBUILD=sphinx-build man)

override_dh_auto_clean:
	dh_auto_clean
	(cd docs ; make clean)
